## node-emittery 0.7.2

=== debian/changelog ===
node-emittery (0.7.2-2) unstable; urgency=medium

  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Nov 2020 06:25:13 +0100

node-emittery (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #973946)

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 09:14:47 +0100
