=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-emittery-$1.tar.gz/ \
 https://github.com/sindresorhus/emittery/releases .*/archive/v?([\d\.]+).tar.gz
