## node-emittery 0.10.1

=== debian/changelog ===
node-emittery (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1 (no changes except ts declarations)

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 15:51:14 +0100
