=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tape <!nocheck>
+ , jest <!nocheck>
  , node-p-timeout <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/emittery#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-emittery.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-emittery
