## node-emittery 0.11.0

=== debian/changelog ===
node-emittery (0.11.0-1) unstable; urgency=medium

  * Team
  * Declare compliance with policy 4.6.1
  * New upstream version 0.11.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 18:36:37 +0200

node-emittery (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * Update test patch

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 13:56:03 +0200
