## node-emittery 0.12.1

=== debian/changelog ===
node-emittery (0.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.12.1
  * Update test

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 15:40:09 +0200
