=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-p-timeout <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sindresorhus/emittery#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-emittery.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-emittery
