## node-emittery 1.0.0

=== debian/changelog ===
node-emittery (1.0.0-2) unstable; urgency=medium

  * Don't throw on __proto__ use to workaround ava break
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 18:25:32 +0200

node-emittery (1.0.0-1) experimental; urgency=medium

  * Fix debian/watch
  * New upstream version 1.0.0
  * Refresh patches
  * Use ava for test

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 18:54:23 +0200

node-emittery (0.13.1-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 0.13.1
  * Refresh patch

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 22:44:08 +0200
