=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest <!nocheck>
+ , ava <!nocheck>
  , node-p-timeout <!nocheck>
+ , node-rollup-plugin-node-resolve
+ , rollup
 Standards-Version: 4.6.1
 Homepage: https://github.com/sindresorhus/emittery#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-emittery.git
