## node-emittery 1.0.1

=== debian/changelog ===
node-emittery (1.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints
    + node-emittery: Add Multi-Arch: foreign.

  [ Yadd ]
  * New upstream version 1.0.1

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 07:29:42 +0100
