=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Nodejs simple and modern async event emitter
  Emitting events asynchronously is important for production code where you
  want the least amount of synchronous operations. Since JavaScript is
